﻿input,textarea,option,select {
	font-size: 9pt;
	font-family: "宋体";
	color: #000000;
	/*border: 1pt solid #CCCCCC;*/
}
BODY
{
    FONT-SIZE: 12px;
    FONT-FAMILY: "宋体","Verdana";
    padding:0px;    
    margin:auto;
    text-decoration: none;
    line-height:150%;
    letter-spacing:0.5pt;    
    MARGIN: 0;    
    background-color:#FFFFFF;
}
HTML
{
    FONT-SIZE: 12px;
    FONT-FAMILY: "宋体","Verdana";
    padding:0px;    
    margin:auto;
    text-decoration: none;
    line-height:150%;
    letter-spacing:0.5pt;    
    MARGIN: 0;
   
}
